cups-filters (1.8.2-2ubuntu1) xenial; urgency=medium

  * Added the binary packages cups-filters-lsb and cups-filters-invalid-mta
    to temporarily replace the dropped LSB support in Debian/Ubuntu which
    we need for distribution-independent printer driver packages. This
    will be removed as soon as a new concept for distribution-independent
    printer driver packages is in place.

Date: Mon, 15 Feb 2016 16:56:06 -0200
Changed-By: Till Kamppeter <till.kamppe...@gmail.com>
Maintainer: Debian Printing Team <debian-print...@lists.debian.org>
https://launchpad.net/ubuntu/+source/cups-filters/1.8.2-2ubuntu1
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 15 Feb 2016 16:56:06 -0200
Source: cups-filters
Binary: libcupsfilters1 libfontembed1 cups-filters cups-filters-core-drivers 
libcupsfilters-dev libfontembed-dev cups-browsed cups-filters-lsb 
cups-filters-invalid-mta
Architecture: source
Version: 1.8.2-2ubuntu1
Distribution: xenial
Urgency: medium
Maintainer: Debian Printing Team <debian-print...@lists.debian.org>
Changed-By: Till Kamppeter <till.kamppe...@gmail.com>
Description:
 cups-browsed - OpenPrinting CUPS Filters - cups-browsed
 cups-filters - OpenPrinting CUPS Filters - Main Package
 cups-filters-core-drivers - OpenPrinting CUPS Filters - PPD-less printing
 cups-filters-invalid-mta - OpenPrinting CUPS Filters - LSB 4.1 sendmail dummy
 cups-filters-lsb - OpenPrinting CUPS Filters - LSB 4.1 printer driver package 
suppor
 libcupsfilters-dev - OpenPrinting CUPS Filters - Development files for the 
library
 libcupsfilters1 - OpenPrinting CUPS Filters - Shared library
 libfontembed-dev - OpenPrinting CUPS Filters - Development files for font 
embed libr
 libfontembed1 - OpenPrinting CUPS Filters - Font Embed Shared library
Changes:
 cups-filters (1.8.2-2ubuntu1) xenial; urgency=medium
 .
   * Added the binary packages cups-filters-lsb and cups-filters-invalid-mta
     to temporarily replace the dropped LSB support in Debian/Ubuntu which
     we need for distribution-independent printer driver packages. This
     will be removed as soon as a new concept for distribution-independent
     printer driver packages is in place.
Checksums-Sha1:
 ffc2c7938c54112d37f4f0e8cd2eb523479cd066 2433 cups-filters_1.8.2-2ubuntu1.dsc
 1ae302bb3781dbc8b17c0eb863d8e0545f92f286 76660 
cups-filters_1.8.2-2ubuntu1.debian.tar.xz
Checksums-Sha256:
 54ada534908e142e50a690109f0748b98bbc24afc31cce9ed9f782394f094434 2433 
cups-filters_1.8.2-2ubuntu1.dsc
 e2bb7d39faad911d0012ba28210f1d89a391a19220e0ff5ceb41a1aca07769f6 76660 
cups-filters_1.8.2-2ubuntu1.debian.tar.xz
Files:
 8567395fa19169a5cff4786dd03c4db9 2433 net optional 
cups-filters_1.8.2-2ubuntu1.dsc
 d65fd508a1985e29129ee835832322aa 76660 net optional 
cups-filters_1.8.2-2ubuntu1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEARECAAYFAlbCMbIACgkQTuVatl/cKEk0kwCfSZHgDqRCQXMsNQTOHe6od8P5
itcAn178G6Rsc/TbLs8rXNmdqq3kqHdK
=/lFi
-----END PGP SIGNATURE-----
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to